package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendBreedData {


	private String breed_plan_id;
	private String event_id;
	private String operator;
	private String start_time;
	private String end_time;
	private String put_stuff_id;
	private String descripition;

	public Prot10048SendBreedData() {

	}

	public Prot10048SendBreedData(String breed_plan_id, String event_id, String operator,
			String start_time, String end_time, String put_stuff_id,
			String descripition) {
		super();
		this.breed_plan_id = breed_plan_id;
		this.event_id = event_id;
		this.operator = operator;
		this.start_time = start_time;
		this.end_time = end_time;
		this.put_stuff_id = put_stuff_id;
		this.descripition = descripition;
	}

	public String getBreed_plan_id() {
		return breed_plan_id;
	}

	public void setBreed_plan_id(String breed_plan_id) {
		this.breed_plan_id = breed_plan_id;
	}

	public String getEvent_id() {
		return event_id;
	}

	public void setEvent_id(String event_id) {
		this.event_id = event_id;
	}

	public String getOperator() {
		return operator;
	}

	public void setOperator(String operator) {
		this.operator = operator;
	}

	public String getStart_time() {
		return start_time;
	}

	public void setStart_time(String start_time) {
		this.start_time = start_time;
	}

	public String getEnd_time() {
		return end_time;
	}

	public void setEnd_time(String end_time) {
		this.end_time = end_time;
	}

	public String getPut_stuff_id() {
		return put_stuff_id;
	}

	public void setPut_stuff_id(String put_stuff_id) {
		this.put_stuff_id = put_stuff_id;
	}

	public String getDescripition() {
		return descripition;
	}

	public void setDescripition(String descripition) {
		this.descripition = descripition;
	}

	@Override
	public String toString() {
		return "data [breed_plan_id=" + breed_plan_id + ", event_id="
				+ event_id + ", operator=" + operator + ", start_time="
				+ start_time + ", end_time=" + end_time + ", put_stuff_id="
				+ put_stuff_id + ", descripition=" + descripition + "]";
	}


}
